# 依赖包
node_modules/

# 编译输出目录
unpackage/
dist/

# 日志文件
*.log
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# 编辑器和 IDE
.idea/
.vscode/
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?
.DS_Store

# 系统文件
Thumbs.db
Desktop.ini

# 临时文件
*.tmp
*.temp
.cache/

# 环境变量文件
.env.local
.env.*.local

# 微信开发者工具生成的文件
.tea/
project.private.config.json

# 源代码映射文件
*.map
